@charset "utf-8";
body {padding:0;margin:0;font:16px/28px 'Microsoft Yahei';}
*{padding:0;margin:0;box-sizing:border-box; }

html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-ms-overflow-style:scrollbar;-webkit-tap-highlight-color:transparent}@-ms-viewport{width:device-width}
ul,li{list-style: none;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;}
h1{font-size:2rem;}
h2{font-size:1.5rem;}
h3{font-size:1.125rem;}
a:link,a:visited{color:#333333;text-decoration: none;}
a:hover{ color:#01a36c;text-decoration: none;}
/* 取消链接高亮  */
body,div,ul,li,ol,h1,h2,h3,h4,h5,h6,input,textarea,select,p,dl,dt,dd,a,img,button,form,table,th,tr,td,tbody,article, 
aside, details,figcaption,figure,footer,header,hgroup, menu,nav,section {-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}

/* 设置HTML5元素为块 */
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}

/* 图片自适应 */
img {
height: auto;
width:auto\9; /* ie8 */
max-width:100%;
vertical-align:middle;
-ms-interpolation-mode:bicubic;/*为了照顾ie图片缩放失真*/
}

.fuild_img{width: 100%;}
.clearfix:before,.clearfix:after{
content:"";
display:table;
}
.clearfix::after{display:block;clear:both;content:""}
.clearfix:after{
clear:both;}
.clearfix{
*zoom:1;
}
.center{ text-align:center;}
.container{
	width:100%;
    max-width:1360px;
    margin:0 auto;
}

.header{width:100%;border-bottom:#e7e7e7 1px solid;}
.logo{float:left;padding:10px 0;}
.menu{float:right;}
.menu ul{display:flex;}
.menu ul li{margin-left:2.45rem;}
.menu ul li a{line-height:80px;}

.index_focus {position: relative;width: 100%;height:785px;overflow: hidden;}
.index_focus .bd ul{ padding:0px; margin:0px;}
.index_focus .bd li { display: none; position: absolute;left: 0;top: 0;text-align:center;width:100%;}
.index_focus_post {z-index: 10;}
.index_focus .pic {height: auto; display: block;height:785px;text-indent:-9999px;}
.index_focus .slide_nav {position: absolute;left: 45%;bottom:2%;}
.index_focus .slide_nav a {cursor:pointer;float:left; font-size:28px;font-family: arial;color: #fff;padding:5px 5px;text-decoration:none;}
.index_focus .slide_nav li:hover,.index_focus .slide_nav .on{text-decoration: none;color:#b00;filter: alpha(opacity=80);opacity: 0.8; }
.index_focus_pre,.index_focus_next {position: absolute; top: 50%;margin-top: -36px; width: 72px;height: 72px;text-indent: 100%;white-space: nowrap; overflow: hidden; z-index: 10;background: url(../images/ico_sliding.png) no-repeat;}
.index_focus_pre {left: 30px;background-position: 0 0;}
.index_focus_pre:hover {background-position: 0 -144px;}
.index_focus_next {right: 30px;background-position: 0 -72px;}
.index_focus_next:hover { background-position: 0 -216px;}
.index_focus_info {position: absolute;left: 10%;bottom: 12%;width: 800px;height: 200px; padding-bottom: 10px;color: #fff;text-decoration: none;cursor: pointer;font-family: "\5fae\8f6f\96c5\9ed1";-moz-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6); -webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);background: url("../images/index_focus_bg.png") no-repeat;_background: none;}

.index_case{padding:5rem 0;}
.index_case h1{font-size:2rem; text-align:center;}
.picScroll-left{ width:100%;  overflow:hidden; position:relative; }
.picScroll-left .hd{ overflow:hidden; text-align:center;}
.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
			 cursor:pointer; background:url("../images/arrow.png") no-repeat;}
.picScroll-left .hd .next{ background-position:0 -50px;  }
.picScroll-left .hd .prevStop{ background-position:-60px 0; }
.picScroll-left .hd .nextStop{ background-position:-60px -50px; }
.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; }
.picScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("../images/icoCircle.gif") 0 -9px no-repeat; }
.picScroll-left .hd ul li.on{ background-position:0 0; }
.picScroll-left .bd{width:100%;margin-top:4rem;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1;width:100%;}
.picScroll-left .bd ul li{ margin:0 120px 0 0; float:left;width:50%; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ width:100%; display:block; }
.picScroll-left .bd ul li .pic a:hover img{ }
.picScroll-left .bd ul li .title{ line-height:38px;   }
		

.index_about{width:100%; position:relative;background:#f9f9f9; overflow:hidden;}
.index_about .left {width:50%; position:absolute;left:0;top:0;}
.index_about .left img{}
.index_about .right {
	float:right;
    width:50%;
    padding:5rem;
    position: relative;
}
.about_con{width:100%;font-size: 16px;
    color: #303030;
    line-height: 1.5;
    margin-bottom: 45px;
}
.about_con h1{font-size:2rem;margin-bottom:2rem;color:#000;}
.about_more{width:100%;margin-top:3rem;}
.about_more a{padding:1rem 4rem; background:#01a36c;color:#FFF;}
.about_more a:hover{ background:#1c6bd6;}

.about_more a:hover,.news_list dl,.menunav a:hover{
	transition: all .6s;
	-moz-transition: all .6s;	/* Firefox 4 */
	-webkit-transition: all .6s;	/* Safari å’Œ Chrome */
	-o-transition: all .6s;	/* Opera */
}

.news{width:100%;padding:5rem 0;}
.news h1{font-size:2rem; text-align:center;}
.news_list{width:100%;margin-top:4rem;}
.news_list dl{float:left;width:30%;margin-right:3%; background:#f2f2f2;}
.news_list dl:hover{box-shadow: 0 0 15px rgba(0,0,0,0.2);}
.news_list dl:hover a{color:#01a36c;}

.news_list dl dt{width:100%;clear:both;}
.news_list dl dt img{width:100%;height:240px;}
.news_list dl dd{padding:.5rem 1rem;}
.news_list dl dd h3{font-size:1.125rem;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;margin:.5rem 0;}
.news_list dl dd p{overflow:hidden; text-overflow:ellipis; display:-webkit-box; -webkit-line-clamp:2;-webkit-box-orient:vertical;color:#999;margin-bottom:.5rem;}
.news_list dl dd span{color:#999999;}
.folio-thumb img{ width:100%; -webkit-backface-visibility:hidden; -moz-backface-visibility:hidden; -ms-backface-visibility:hidden; backface-visibility:hidden; -webkit-transition-duration:0.7s; -moz-transition-duration:0.7s; -ms-transition-duration:0.7s; -o-transition-duration:0.7s;}	
.folio-thumb:hover img{ -webkit-transform:scale(1.3); -moz-transform:scale(1.3); -o-transform:scale(1.3); -ms-transform:scale(1.3);}
.mediaholder{ overflow:hidden;}

.app_list .news_link {
    display: block;
    position: relative;
    color: #fff;
}
.app_list {padding:4rem 0; z-index:9;}
.app_list ul {margin:0 -1%; overflow:hidden;display: flex;flex-wrap: wrap;}
.app_list li {width:48%;float:left;margin:1%;}
.app_list .news_link {display:block; margin:0.3rem; position:relative; color:#fff;}
.app_list .ui_txt {position:absolute; z-index:10; background-color:rgba(0,0,0,.8); bottom:0; left:0; width:100%; height:auto; padding:0.65rem; box-sizing:border-box;}
.app_list .news_link .news_type  {color:#d00000;}
.app_list .news_link .news_tit {margin:0.25rem 0;}
.app_list .news_link .news_des {height:13px; line-height:2;margin-bottom:1rem;}
.app_list .news_link:hover .news_des {height:100%;background-color:rgba(0,176,165,.8);}
.app_list .news_link .news_date {margin-top:0.25rem;}


/*--内页--*/

.menunav{ text-align:center;margin-top:-2rem;}
.menunav a{ display:inline-block;background:#ffffff;color:#333; border-radius:5px;padding:0 2rem;line-height:3.25rem;margin:0 1rem;box-shadow: 0 3px 12px rgba(0, 0, 0, 0.1);}
.menunav a.active{background:#01a36c;color:#FFF;}
.menunav a:hover{background:#01a36c;color:#FFF;}
.ncontent{width:100%;padding:4rem 0;}

.culture{width:100%;padding-bottom:6rem;}
.culture h1{ text-align:center;margin-bottom:4rem;}
.culture_list{float:left;width:50%;padding:0 2rem; text-align:center;cursor:pointer;}
.culture_img{width:100%; text-align:center;}
.culture_img .icon{display:inline-block;}
.culture_img .icon_hover{display:none;}
.culture_img:hover .icon{display:none;}
.culture_img:hover .icon_hover{display:inline-block;}
.culture_title {
    margin: 40px 0 20px 0;
    color: #333333;
    font-size: 28px;
    transition: all .6s cubic-bezier(.645, .045, .355, 1);
    -webkit-transition: all .6s cubic-bezier(.645, .045, .355, 1);
	
}

.culture_text {
    color: #808080;
    font-size: 16px;
    line-height: 32px;
    transition: all .6s cubic-bezier(.645, .045, .355, 1);
    -webkit-transition: all .6s cubic-bezier(.645, .045, .355, 1);
	 display:block;
	 text-align:left;
	 padding:0 5rem;
}

.culture_list:hover .culture_title {
    color: #0061ae;
}

/*.culture_list:hover .culture_text {
    color: #333333;
	display:block;
	transition: all .6s;
	-moz-transition: all .6s;	/* Firefox 4 *
	-webkit-transition: all .6s;	/* Safari å’Œ Chrome *
	-o-transition: all .6s;	/* Opera *
}*/

.history{width:100%;min-height:800px; background:url(../images/history.jpg) center center no-repeat;padding:150px 0 0;}
.history_content ul{}
.history_content ul li{width:60%;margin:3rem 0 0 40%;list-style-type:circle;font-size:1.75rem;color:#FFF;}

.pro_list a{line-height:35px;}
.pro_list div{margin-bottom:1rem;}
.productview{width:100%;padding:4rem 0;}
.productview h2{font-size:2.125rem; text-align:center;color:#01a36c;margin-bottom:2rem;}
.viewpic{ width:100%;text-align:center;}
.viewpic img{max-width:100%;}
.proview{width:100%;clear:both;margin:1rem 0;}
.proview h3{border-top:#d8d8d8 1px solid;padding:.5rem 0;font-weight:600;}
.proview img{margin:.25rem 0 .5rem;}
.case_list {

}

.case_list li {
    display: inline-block;
    width: calc(25% - 33px);
    position: relative;
    border-radius: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /* overflow: hidden; */
    -webkit-perspective: 1000;
    margin-right: 33px;
    perspective: 1000;
    transform-style: preserve-3d;
    margin-bottom:30px;
    vertical-align: top;
}

.case_list li .above {
    background: #FFFFFF;
    position: relative;
    -webkit-transform: rotateX(0deg) rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-transform: rotateX(0deg) rotateY(0deg);
    -moz-transform-style: preserve-3d;
    -moz-backface-visibility: hidden;
    transform: rotateY(0deg);
    /* -webkit-transition: all .4s ease-out; */
    /*     -moz-transition: all .4s ease-out; */
    /* transition: all .4s ease-out; */
    z-index: 24;
    box-shadow: 0px 5px 38px rgba(0, 69, 87, 0.09);
    border-radius: 10px;
    padding: 50px;
}

.case_list li:hover .above {
    z-index: 35;
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    transform: rotateY(180deg);
    -webkit-transition-delay: .2s;
    -moz-transition-delay: .2s;
    transition-delay: .2s;
}

.case_list li .below {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/a1.png) center no-repeat;
    background-size: cover;
    box-shadow: 0px 5px 38px rgba(0, 69, 87, 0.09);
    -webkit-transform: rotateY(-180deg);
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-transform: rotateY(-180deg);
    -moz-transform-style: preserve-3d;
    -moz-backface-visibility: hidden;
    transform: rotateY(-180deg);
    box-sizing: border-box;
    /*     -moz-transition: all .4s ease-out; */
    /* -webkit-transition: all .4s ease-out; */
    /* transition: all .4s ease-out; */
    z-index: 13;
    border-radius: 10px;
    padding: 50px;
}

.case_list li:hover .below {
    display: block;
    -webkit-animation: fadeIn 0.8s;
    animation: fadeIn 0.8s;
}

.case_list li:hover .below {
    z-index: 46;
    -webkit-transform: rotateX(0deg) rotateY(0deg);
    -moz-transform: rotateX(0deg) rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-transition-delay: .2s;
    -moz-transition-delay: .2s;
}

.case_list li .below .mess, .case_list li .below .title {
    color: #ffffff;
}
.details_list {
    padding:3rem 0;
}

.details_list li {
    transition: all .4s;
    -webkit-transition: all .4s;
    height:380px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, .1);
    padding: 30px;
    vertical-align: top;
}

.details_list .details {
    text-align: center;
}

.details_list .d1 {
    width: 85px;
    margin: auto;
}

.details_list .d1 img:nth-child(2) {
    display: none;
}

.details_list .d2 {
    font-size: 24px;
    color: #000000;
    font-weight: bold;
    margin: 35px 0 30px;
    transition: all .4s;
    -webkit-transition: all .4s;
}

.details_list .d3 {
    font-size: 16px;
    line-height: 1.8;
    transition: all .4s;
    -webkit-transition: all .4s;
    color: #444444;
}

.details_list li:hover {
    background: url("../images/h_win1.jpg") center center no-repeat #01a36c;
    background-size: cover;
}

.details_list li:hover .d1 img:nth-child(1) {
    display: none;
}

.details_list li:hover .d1 img:nth-child(2) {
    display: block;
}

.details_list li:hover .d2, .details_list li:hover .d3 {
    color: #FFFFFF;
}

.tech_list{width:100%;margin:4rem 0;}
.tech_list dl{
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}
.tech_list dl dt{

}
.tech_list dl dd{
    width: 650px;
    padding: 45px; 
    box-shadow: 0 25px 48px -28px rgb(0 0 0 / 66%);
    font-size: 18px;
    color: #414141;
    font-weight: lighter;
    transform: translateX(-30px);
    background-color: #fff;
    overflow: hidden;
}
.tech_list dl dd a.more{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.2);
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 100%;
    top: 0;
    transition: all ease .5s;
}
.tech_list dl dd a.more .btn{
    width: 120px;
    line-height: 30px;
    border-radius: 5px;
    text-align: center;
    background-color: #01a36c;
    color: #fff;
}
.tech_list dl dd:hover a.more{
    left: 0;
}

.application{width:100%; background:#f7f9fb; padding:4rem 0;}
.application h1{text-align:center;}
.newslist{width:100%;padding:4rem 0;}
.newslist dl{float:left;width:30%;border:#cdcdcd 1px solid;margin-left:3%;margin-bottom:30px;}
.newslist dl:hover{border:#0188e1 1px solid;}
.newslist dl dt img{width:100%; max-height:200px;}
.newslist dl dd{padding:10px 20px 15px;color:#666666;}
.newslist dl dd p{padding:8px 0;color:#999999;width:100%;height:65px;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;}
.newslist dl dd a{font-size:16px;white-space:nowrap;}

.newsview{width:100%;min-height:400px;_height:400px;padding:4rem 0;}
.newsview img{max-width:1200px;padding:10px 0;}
.newsview h3{width:100%; text-align:center;font:18px/30px 'Microsoft Yahei';color:#01a36c;}
.newsview dl{width:100%;cleat:both;padding:0;margin:0;}
.newsview dl dt{width:100%; text-align:center;font:12px/28px 'Microsoft Yahei';color:#999;}
.newsview dl dd{width:100%;padding-top:15px;border-top:#d8d8d8 1px solid;min-height:350px;_height:350px;}

.map{float:left;width:60%;}
.contact_content{float:left;width:30%;margin-left:5%;}

.footer{width:100%; background:#01a36c;padding:1rem 0;color:#FFF; text-align:center;}
